ion-content {
    height: 100%;
    --background: #fff url("../../assets/bg.png") no-repeat center center / cover;
}

div {
    width: 100%;
    margin-top: 20vh;

    p {
        width: 80%;
        text-align: justify;
        text-align-last: center;
        color: #fff;
        margin: 0 auto 1em auto;
    }

    h1 {
        width: 80%;
        text-align: left;
        color: #fff;
        font-size: 18pt;
        margin: auto;
    }

    ion-item {
        width: 80%;
        --background: transparent;
        border-bottom-color: #555;
        margin: auto auto 5vh auto;

        ion-input {
            --backgound: transparent;
            --color: #fff;
            font-size: 16pt;
        }
    }

    ion-button {
        --color: #fff;
        --border-color: #fff;
        --border-radius: 50px;
        --border-width: 1px;
        --padding-start: 24px;
        --padding-end: 24px;
        --padding-top: 32px;
        --padding-bottom: 32px;
        margin: auto;
    }
}

#btnBack {
    padding: 15px;
    color: #fff;

    p {
        display: block;
        width: fit-content;
        margin: auto;

        ion-icon {
            display: inline-block;
            vertical-align: middle;
        }
        span {
            display: inline-block;
            vertical-align: middle;
            padding-right: 5px;
        }
    }
}